-- MySQL Workbench Synchronization
-- Generated: 2020-11-01 15:26
-- Model: New Model
-- Version: 1.0
-- Project: Name of the project
-- Author: Yoshinori Osone

SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='ONLY_FULL_GROUP_BY,STRICT_TRANS_TABLES,NO_ZERO_IN_DATE,NO_ZERO_DATE,ERROR_FOR_DIVISION_BY_ZERO,NO_ENGINE_SUBSTITUTION';

ALTER TABLE `weclikd`.`clik_invite` 
ADD COLUMN `invite_key` VARCHAR(22) NULL DEFAULT NULL AFTER `member_type`,
CHANGE COLUMN `user_id` `user_id` BIGINT(20) UNSIGNED NULL DEFAULT NULL,
ADD INDEX `clik_invite_key_idx` (`invite_key` ASC);

INSERT INTO weclikd.db_updates(sql_file) VALUES ('weclikd_update_0022.sql');

SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
